body {
	background: #050028 url(../images/ui3/iner_pageBG.jpg) no-repeat center top; /*#09072f */
	padding:0; margin:0;
	text-align:center;
	font:100% Arial, Verdana, Tahoma, sans-serif;

}


#mainCont {width: 760px; 
	margin: 0 auto; background: #FFF;
	 }
	
	
#logoRow {background:url(../images/ui3/logoRowBG.jpg) bottom left no-repeat;}

#spacingBG {background:url(../images/ui3/spacingBG.jpg) top center no-repeat; height: 61px;}

#contentArea { background-color: #FFF; padding: 0 ; 
min-height: 680px;
  height:auto !important;
  height:680px;
  overflow:visible;}

#leftmenu { 
	float:right;
	width:197px;direction:rtl;
	text-align:right;
	padding: 3px;
	font-size: 80%; }
	
#leftmenu ul {
	margin:0 32px 0 40px;
	padding:0;
	list-style:none;
}
#leftmenu ul li {
	width:100%;
	margin:0;
	border-bottom:1px solid #FFF;
	padding:0;
	list-style:none;
	text-align: center;
}

#leftmenu ul li a {
	text-decoration:none;
	display:block;
	background-color: #F4E4A8;
	color:#000033;
	padding:4px;
	font-weight: bold;
}


#leftmenu ul li.mid a {background: #E0C479;}


#leftmenu ul li a:hover , #leftmenu ul li a.active {
	color: #FFF;
	background-color: #CCA349;
}

#maintext { margin: 0 200px 0 0;
	direction:rtl;	
	text-align:right;
	color: #000;
	padding: 60px 10px 0 50px;
	font-size: 75%;}

#maintext p, #maintext li, #maintext td {line-height: 150%;}
#maintext ul li {list-style-image:url(../images/ui3/bullet.gif); margin-right:-21px; padding-right:0; }
#maintext ul {margin-top:0; /*margin-right:5px;*/}

#maintext a {color:#000000;}
#maintext a:hover {text-decoration:none; color:#000066;}

#maintext h2, #maintext h1 {color:#FFF; font-size: 220%; font-weight: normal;}

.message, .red {color:#FF0000;}

img.vert {background: #009FC6 url(../images/ui3/verticalBG.jpg) bottom repeat-x; padding: 12px; margin-right:5px;}
img.hori {background: #009FC6 url(../images/ui3/horizontalBG.jpg) right repeat-y; padding: 12px; margin-right:5px;}

.bulletSpacer {margin: 0 5px;}


.pageNav, .tableHeader {background: #CCA349;}
.tableHeader a {color:#FFFFFF;}
.tableHeader a:hover  {color:#FFFFFF; text-decoration:none;}

#maintext input, #maintext select, #maintext  textarea {font-family:Arial, Helvetica, sans-serif; font-size: 11px;}

#footer { background:#FFF;
	font-size: 70%;
	padding: 5px ;
	text-align:center;
	direction:rtl;
	clear:both;
	margin-top:15px;
	}
	
#footerInner {margin: 0 35px; border-top: 2px solid  #004993; padding: 8px 0;}

	
#footer a {color:#000000;}
#footer a:hover {color:#000066; text-decoration:none;}	
	